plot.varcomp {ape} | R Documentation

## Plot Variance Components

### Description

Plot previously estimated variance components.

### Usage

    ## S3 method for class 'varcomp'
    plot(x, xlab = "Levels", ylab = "Variance", type = "b", ...)

### Arguments

`x` | A varcomp object
`xlab` | x axis label
`ylab` | y axis label
`type` | plot type ("l", "p" or "b", see `plot`)
`...` | Further argument sent to the `xyplot` function.

### Value

The same as `xyplot`.

### Author(s)

Julien Dutheil julien.dutheil@univ-montp2.fr

### See Also

`varcomp`

[Package ape version 3.5 Index]